Bug 1254672 - cannot reconnect to ovirt machine after Boxes kicked me out
cannot reconnect to ovirt machine after Boxes kicked me out
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-boxes (Show other bugs)
7.3
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Matthias Clasen
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 11:48 EDT by Vladimir Benes
Modified: 2017-08-02 02:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2015-08-18 11:48:15 EDT
Description of problem:
Boxes are unable to connect to the VM after this error with yet another one: (gnome-boxes:30615): Boxes-WARNING **: machine.vala:580: Failed to connect to w7x64-35-1-dj: Couldn't start oVirt VM 'w7x64-35-1-dj': Conflict

Version-Release number of selected component (if applicable):
gnome-boxes-3.14.3.1-6
libgovirt-0.3.3-1.el7

How reproducible:
always

Steps to Reproduce:
this "Conflict" error is more generic as it happens after any 
ovirt VM disconnection. This can be caused by powering off from VM itself,
from web UI ,or just after disconnection caused by not in RUNNING state
issue (1034354)
Comment 1 Vladimir Benes 2015-08-18 11:49:15 EDT
workaround is to restart Boxes
Comment 2 Matthias Clasen 2015-08-20 13:53:55 EDT
we have deferred working ovirt connections with gnome-boxes to 7.3

Note You need to log in before you can comment on or make changes to this bug.